@media(max-width:1240px) {
  .p-view.item .item-image-container img {
  	padding-bottom:75px;
  }
  .colors-more-btn,
  .p-view.p-view-colors.item .item-image-container .p-view-colors-placement > a img,
  .p-view.p-view-colors.item .item-image-container .p-view-colors-placement > a {
  	width: 45px;
    height: 45px;
    flex: 0 0 45px;
  }
}
@media(max-width:1240px) {
  .products-area.grid.grid-3 {
  	grid-column-gap: 20px;
    grid-row-gap: 20px;
  }
  .colors-more-btn {
  	height:25px;
  }
}
@media(max-width:500px) {
	.colors-more-btn {
  	height:45px;
  }
    .products-area.grid.grid-3 {
      grid-column-gap: 10px;
      grid-row-gap: 10px;
  }
  .p-view.item .item-image-container img {
        padding-bottom: 95px;
    }
  .item .item-meta-container {
  	    padding: 15px 5px 15px 5px;

  }
}
@media(max-width:400px) {
  .p-view.p-view-colors.item .item-image-container .p-view-colors-placement {
  	gap:3px;
  }
  .colors-more-btn, 
  .p-view.p-view-colors.item .item-image-container .p-view-colors-placement > a img, 
  .p-view.p-view-colors.item .item-image-container .p-view-colors-placement > a {
      width: 40px;
      height: 40px;
      flex: 0 0 40px;
  }
}